uuid: 7201dbba-0cc0-46c5-a175-3b1be47aa5e3
langcode: en
status: false
dependencies:
  content:
    - 'block_content:slide:a3a19121-c6a2-4a3f-8225-8e84f5fb0c9d'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - agarica
_core:
  default_config_hash: Ek5XM_EH35AD3Efjo15F1f5LaMJbgdTx_plu8K_9vok
id: agarica_home_page_custom_1
theme: agarica
region: content_bottom
weight: -11
provider: null
plugin: 'block_content:a3a19121-c6a2-4a3f-8225-8e84f5fb0c9d'
settings:
  id: 'block_content:a3a19121-c6a2-4a3f-8225-8e84f5fb0c9d'
  label: 'Home page custom 1'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: columnar
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
